Bug 121004 - [PATCH] better check for is_selinux_enabled()
[PATCH] better check for is_selinux_enabled()
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-15 22:18 EDT by Jeremy Katz
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 12:39:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the patch (484 bytes, patch)
2004-04-15 22:19 EDT, Jeremy Katz
no flags Details | Diff

  None (edit)
Description Jeremy Katz 2004-04-15 22:18:51 EDT
is_selinux_enabled() changed from it's original API to give a better
idea of if SELinux is really enabled or not.  This fixes rpm to follow
that
Comment 1 Jeremy Katz 2004-04-15 22:19:25 EDT
Created attachment 99460 [details]
the patch
Comment 2 Jeff Johnson 2004-04-16 12:39:19 EDT
Fixed in rpm-4.3.1-0.3, off to build, then symlink context dig.

Note You need to log in before you can comment on or make changes to this bug.